Commit 6d3ee1df authored by anonym's avatar anonym

Add security advisory for Tails 1.8.2.

parent ac5317c1
[[!meta date="Sun Jan 24 12:34:56 CET 2016"]]
[[!meta title="Numerous security holes in Tails 1.8.2"]]
[[!tag security/fixed]]
Several security holes that affect Tails 1.8.2 are now fixed in Tails 2.0.
We **strongly** encourage you to [[upgrade to Tails 2.0|news/version_2.0]] as soon as possible.
Details
=======
* Tor Browser: [[!mfsa2016 01]], [[!mfsa2016 03]]
* sudo: [[!debsa2016 3440]]
* perl: [[!debsa2016 3441]]
* isc-dhcp: [[!debsa2016 3442]]
* libpng: [[!debsa2016 3443]]
* openssh: [[!debsa2016 3446]]
* linux: [[!debsa2016 3448]]
* bind9: [[!debsa2016 3449]]
* fuse: [[!debsa2016 3451]]
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment